You are not logged in.

#1 2019-11-18 09:07:39

pb
Member
From: Krakow, PL
Registered: 2014-12-26
Posts: 336
Website

[SOLVED] kate & kwrite 19.11.80 packaging error

There are the same locale files exists in both applications:

(...)/usr/share/locale/pl/LC_MESSAGES/tabswitcherplugin.mo exists in both 'kate' and 'kwrite'(...)

Last edited by pb (2019-12-24 07:56:49)

Offline

#2 2019-11-19 08:29:08

arojas
Developer
From: Spain
Registered: 2011-10-09
Posts: 1,688

Re: [SOLVED] kate & kwrite 19.11.80 packaging error

Already fixed, but next time please use bugs.archlinux.org

Offline

#3 2019-11-19 10:33:26

pb
Member
From: Krakow, PL
Registered: 2014-12-26
Posts: 336
Website

Re: [SOLVED] kate & kwrite 19.11.80 packaging error

Ok.

Offline

Board footer

Powered by FluxBB